@charset "utf-8";

.clearfix:after{
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix{
  display: inline-block;
}
/*\*/
*html .clearfix{
  height: 1%;
}
.clearfix{
  display: block;
}
/**/

*{
  font-family: Helvetica,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}
body,
h1,
h2,
h3,
h4,
h5,
p,
ul,
li,
table,
th,
td,
b,
strong {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: normal;
  text-align: left;
}
img{
  vertical-align: top;
}
a{
  color: #64c800;
  -webkit-transition: background .3s, color .3s;
  -o-transition: background .3s, color .3s;
  transition: background .3s, color .3s;
}
a:hover{
  color: #000000;
  background: #64c800;
  background: rgba(100,200,0,0.3);
}
h1{
  margin: 45px 24px 0;
  padding: 16px 15px 15px;
  border: 3px solid #64c800;
  border-bottom: 3px solid #64c800;
  color: #64c800;
  font-size: 20px;
  line-height: 1.2;
  text-align: center;
}
h2{
  max-width: 948px;
  margin: 45px 0 30px;
  padding: 45px 0 0;
  border-top: 1px solid #dddddd;
  color: #64c800;
  font-size: 20px;
  line-height: 1.5;
}
h2.h2_first{
  margin: 30px 0;
  padding: 0;
  border-top: none;
}
h2.h2_first span{
  color: #ff007e;
}
h3{
  margin: 15px 0 0;
  color: #64c800;
  font-size: 14px;
  line-height: 1.5;
}
p{
  padding: 15px 0 0;
  font-size: 14px;
  line-height: 1.75;
  text-align: justify;
}
p.border{
  padding: 15px;
  border: 1px solid #ff007e;
}
p.border2{
  margin-top: 30px;
  padding: 30px;
  border: 1px solid #64c800;
}
b{
  background: #64c800;
  background: rgba(100,200,0,0.3);
}
strong{
  color: #ff007e;
}

.cmn-ul {
  padding: 15px 0 0 1em;
}
.cmn-ul-item {
  font-size: 14px;
  line-height: 1.75;
  text-indent: -1em;
}
.cmn-ul-item::before {
  content: "・";
}
.cmn-ul-item-note::before {
  content: "※";
}
.cmn-btn-a {
  display: inline-block;
  margin-bottom: 1em;
  padding: 1em 2em;
  border: 3px solid rgba(100,200,0,1);
  border-radius: 5px;
  background: rgba(100,200,0,1);
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  -webkit-transition: background .3s, color .3s;
  -o-transition: background .3s, color .3s;
  transition: background .3s, color .3s;
}
.cmn-btn-a+.cmn-btn-a {
  margin-left: 1em;
}
a.cmn-btn-a:hover {
  background: #fff;
  color: rgba(100,200,0,1);
}
.cmn-btn-download::before {
  content: "\f019";
  display: inline-block;
  padding-right: .75em;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
.cmn-btn-pdf::before {
  content: "\f1c1";
  display: inline-block;
  padding-right: .75em;
  font-family: "Font Awesome 5 Free";
  font-weight: 400;
}
.cmn-btn-calendar::before {
  content: "\f073";
  display: inline-block;
  padding-right: .75em;
  font-family: "Font Awesome 5 Free";
  font-weight: 400;
}

.cmn-btn-b {
  display: inline-block;
  width: 90px;
  margin-bottom: 1em;
  padding: .5em 0;
  border: 3px solid rgba(100,200,0,1);
  border-radius: 5px;
  background: #fff;
  color: rgba(100,200,0,1);
  font-size: 14px;
  text-decoration: none;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: background .3s, color .3s;
  -o-transition: background .3s, color .3s;
  transition: background .3s, color .3s;
}
.cmn-btn-b+.cmn-btn-b {
  margin-left: 12px;
}
.cmn-btn-b:hover {
  background: rgba(100,200,0,1);
  color: #fff;
}
.cmn-btn-b-l {
  width: 190px;
  padding: .5em 0;
  background: rgba(100,200,0,1);
  color: #fff;
}
.cmn-btn-b-l:hover {
  background: #fff;
  color: rgba(100,200,0,1);
}
.cmn-btn-b-l::before {
  content: "\f358";
  display: inline-block;
  padding-right: .25em;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
.cmn-btn-b-full {
  width: 100%;
}

#wrapper{
  position: relative;
  margin: 0 auto;
  width: 996px;
}
#header{
  position: relative;
  width: 100%;
  min-width: 996px;
  text-align: left;
}
#header h1{
  width: 948px;
  margin: 0 auto;
  padding: 48px 0 20px;
  border: none;
  text-align: center;
}
#header h1 a:hover{
  background: none;
}
#header p{
  padding: 0 0 46px;
  line-height: 16px;
  text-align: center;
}
.gnv {
  width: 100%;
  min-width: 996px;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}
.gnv-items {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  font-size: 0;
  text-align: center;
}
.gnv-item {
  display: inline-block;
  border-left: 1px dotted #dddddd;
  border-right: 1px dotted #dddddd;
}
.gnv-item+.gnv-item {
  border-left: none;
}
.gnv-item a {
  display: block;
  padding: 1px 1em 0;
  font-size: 13px;
  line-height: 52px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: color .3s, background .3s;
  -o-transition: color .3s, background .3s;
  transition: color .3s, background .3s;
}
.gnv-item a:hover {
  color: #000000;
  background: #64c800;
  background: rgba(100,200,0,0.3);
}
.gnv-sns{
  padding: 0;
  background: #f8f8f8;
  vertical-align: top;
}
.gnv-sns a{
  display: block;
  width: 52px;
  padding: 1px 0 0;
  font-size: 20px;
}
.gnv_sns_facebook a{
  background-position: 0 0;
}
.gnv_sns_twitter a{
  background-position: -50px 0;
}
.gnv_sns_instagram a{
  background-position: -350px 0;
}
#header_lng{
  position: absolute;
  width: 130px;
  top: 0;
  left: 50%;
  margin: 0 0 0 343px;
  padding: 7px 0;
  background: #64c800;
  color: #cccccc;
  font-size: 10px;
  line-height: 14px;
  text-align: center;
}
#header_lng a{
  color: #ffffff;
  font-size: 10px;
  line-height: 14px;
  text-decoration: none;
}
#header_lng a:hover{
  text-decoration: underline;
}
.header-note {
  padding: 0;
}
.header-note-body {
  display: block;
  padding: 16px 0 14px;
  background: #64c800;
  background: rgba(100,200,0,1);
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: background .3s, color .3s;
  -o-transition: background .3s, color .3s;
  transition: background .3s, color .3s;
}
.header-note-body:hover {
  color: #fff;
  background: #64c800;
  background: rgba(100,200,0,0.8);
}
#footer_sns{
  position: relative;
  height: 410px;
  margin: 45px 0 0;
  border-top: 1px solid #dddddd;
  background: #f8f8f8;
}
#footer_sns #footer_facebook{
  position: absolute;
  top: 45px;
  left: 50%;
  width: 462px;
  height: 320px;
  margin: 0 0 0 -474px;
}
#footer_sns #footer_twitter{
  position: absolute;
  top: 45px;
  left: 50%;
  width: 462px;
  height: 320px;
  margin: 0 0 0 12px;
}
#footer{
  padding: 45px 0;
  border-top: 1px solid #dddddd;
  color: #888888;
  font-size: 12px;
  text-align: center;
}
#footer a{
  display: inline-block;
  padding: 0 1em;
  text-decoration: none;
}
#footer a+a{
  border-left: 1px solid #dddddd;
}
#footer .footer_link{
}
#footer .footer_3331{
  padding: 45px 0;
}
#footer .footer_3331 a:hover{
  background: none;
}
#footer p{
  padding: 0;
  text-align: center;
}
.layout{
  padding: 30px 0 0 24px;
}
.layout_box1{
  position: relative;
  float: left;
  width: 948px;
  margin: 0 24px 15px 0;
}
.layout_box2{
  position: relative;
  float: left;
  width: 462px;
  margin: 0 0 15px 0;
}
.layout_box2:nth-child(2n){
  margin-left: 24px;
}
#access .layout_box2{
  margin-left: 24px;
}
.layout_box2 h2{
  margin-top: 15px;
}
.layout_box2_g h2{
  margin: 0;
  padding: 0;
  border: none;
}
.layout_box3{
  position: relative;
  float: left;
  width: 300px;
  margin: 0 24px 15px 0;
}
.layout_box3_2{
  position: relative;
  float: left;
  width: 624px;
  margin: 0 24px 15px 0;
}
.layout_box4{
  position: relative;
  float: left;
  width: 219px;
  margin: 0 24px 15px 0;
}
.exhibition-box {
  height: 10em;
}

.btn_a{
  display: block;
  margin: 15px 0 0;
  padding: 9px 15px 8px;
  border: 3px solid #64c800;
  font-weight: bold;
  font-size: 16px;
  line-height: 1;
  text-align: center;
  text-decoration: none;
}

#slideshow_txt{
  position: absolute;
  z-index: 999;
  left: 0;
  bottom: 15px;
  width: 100%;
  padding: 15px;
  background: rgba(0,0,0,0.5);
  color: #ffffff;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.top_artist{
  margin: 0 0 30px;
}
.top_artist h1{
  margin: 0 0 15px;
  padding: 0 0 7px;
  border: 0;
  border-bottom: 3px solid #64c800;
  font-size: 16px;
  line-height: 1.5em;
  text-align: left;
}
.top_artist h1 a{
  text-decoration: none;
}
.top_artist .artists_box{
  margin: 0 0 15px;
}
#top_schedule{
  margin: 0 0 15px;
  border-bottom: 3px solid #64c800;
}
#top_schedule h1{
  margin: 0 0 15px;
  padding: 0 0 7px;
  border: 0;
  border-bottom: 3px solid #64c800;
  font-size: 16px;
  line-height: 1.5em;
  text-align: left;
}
#top_schedule .sc_body{
  position: relative;
  width: 100%;
  height: 100px;
  margin: 0 0 15px;
  overflow: hidden;
}
#top_schedule .sc_body_thumb img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 100px;
  border: 1px solid #ddd;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -o-object-fit: contain;
     object-fit: contain;
}
#top_schedule .sc_body_title{
  position: absolute;
  top: 0;
  left: 115px;
  height: 54px;
  font-size: 14px;
  line-height: 18px;
  overflow: hidden;
}
#top_schedule .sc_body_title a{
  text-decoration: none;
}
#top_schedule .sc_body_venue{
  position: absolute;
  top: 82px;
  left: 115px;
  height: 18px;
  font-size: 14px;
  line-height: 18px;
  overflow: hidden;
}
#top_schedule .sc_body_date{
  position: absolute;
  top: 64px;
  left: 115px;
  height: 18px;
  color: #999999;
  font-size: 14px;
  line-height: 18px;
  overflow: hidden;
}
#h2_plan2 a,
#h2_plan3 a,
#h2_about2 a,
#h2_about3 a{
  display: inline-block;
  margin: 0 0.5em;
  padding: 0 0.5em;
  background: #64c800;
  color: #ffffff;
  text-decoration: none;
}
#plan2,
#plan3,
#about2,
#about3{
  display: none;
}
#plan_photos{
  width: 948px;
  padding: 12px 0;
  overflow: hidden;
}
#plan_photos ul{
  width: 960px;
}
#plan_photos li{
  float: left;
  margin: 12px 12px 0 0;
}
#plan_photos li img{
  width: 308px;
  height: 206px;
}
.plan_table_1{
}
.plan_table_1 table{
  margin: 15px 0 0;
  border-top: 1px solid #dddddd;
}
.plan_table_1 td{
  padding: 15px;
  border-bottom: 1px solid #dddddd;
}
.plan_table_1 td+td{
  border-left: 1px dotted #dddddd;
}
.plan_table_1 td.plan_table_1_center{
  text-align: center;
}
.plan_table_1 p{
  padding: 0;
}
.support_table_1{
  margin: 0 24px 24px 24px;
}
.support_table_1 h3{
  margin: 30px 0 15px;
  padding: 7px 10px 7px;
  border-left: 5px solid #dddddd;
}
.support_table_1 table{
  border-top: 1px solid #dddddd;
}
.support_table_1 td{
  padding: 15px;
  border-bottom: 1px solid #dddddd;
}
.support_table_1 td+td{
  border-left: 1px dotted #dddddd;
}
.support_table_1 td.support_table_1_center{
  text-align: center;
}
.support_table_1 p{
  padding: 30px 0 0;
}
.apply_table_1 table{
  table-layout: fixed;
  border-spacing: 0;
  width: 100%;
  margin: 20px 0 0;
  padding: 0;
  border: 1px solid #dddddd;
  border-top: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.apply_table_1 th,
.apply_table_1 td{
  margin: 0;
  padding: 1em;
  border-top: 1px solid #dddddd;
  color: #333333;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.5;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.apply_table_1 th{
  background-color: #f8f8f8;
  font-size: 12px;
}
.apply_table_1 th.color_red{
  color: #ff007e;
}
.apply_table_1 th+th,
.apply_table_1 td+td{
  border-left: 1px dotted #dddddd;
}
.application_timeline{
  padding: 30px 0 15px;
}
.application_timeline th{
  width: 135px;
  border: 2px solid #64c800;
  color: #000000;
  font-weight: normal;
  font-size: 12px;
  line-height: 20px;
}
.application_timeline td{
  width: 22px;
  text-align: center;
}
.application_timeline h3{
  margin: 0;
  padding: 8px 10px;
  height: 30px;
  background: #64c800;
  color: #ffffff;
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;
}
.application_timeline p{
  width: 108px;
  margin: 0;
  padding: 8px 10px;
  font-size: 12px;
  line-height: 20px;
}
.facilities_table_1{
  margin: 15px 0 0;
}
.facilities_table_1 table{
  width: 100%;
  border-top: 1px solid #dddddd;
}
.facilities_table_1 td{
  padding: 15px;
  border-bottom: 1px solid #dddddd;
  -moz-box-sizng: border-box;
  -webkit-box-sizng: border-box;
  box-sizng: border-box;
}
.facilities_table_1 td+td{
  border-left: 1px dotted #dddddd;
}

.artists_box{
  position: relative;
  margin: 15px 24px 0 0;
}
.artists_box h2,.artists_box h3{
  margin: 0;
  padding: 0;
  border: none;
  font-size: 14px;
  line-height: 1.25;
}
.artists_box h2{
  margin: 0 15px;
}
.artists_box h2 a{
  text-decoration: none;
}
.artists_box h3{
  margin: 15px 15px 0;
  color: #000000;
}
.artists_box .artist_invite{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 150px;
  padding: 4px 0 3px;
  background: rgba(100,200,0,0.8);
  color: #ffffff;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
}
.artists_kv{
  width: 100%;
  margin: 45px 0 0;
}
.artists_kv img{
  max-width: 100%;
}
.artists_body{
}
.artists_body strong{
  color: #64c800;
}
.pager_foot{
  padding: 45px 0 0;
  text-align: center;
}

.layout-facilities {
  margin-top: 30px;
  width: 996px;
  padding: 0 24px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.layout-facilities-a {
  float: left;
  width: 313px;
  border-right: 1px solid #ddd;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.layout-facilities-b {
  float: right;
  width: 625px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.layout-facilities-box {
  float: left;
  width: 302px;
}
.layout-facilities-box+.layout-facilities-box {
  margin-left: 21px;
}
.layout-facilities-box-image img {
  max-width: 100%;
}
.layout-facilities-box-title {
  max-width: 948px;
  margin: 15px 0 15px;
  padding: 0;
  border: none;
  color: #64c800;
  font-size: 16px;
  line-height: 1.5;
}

.layout-access {
  width: 948px;
  margin: 0 auto;
}
.access-box1 {
  float: left;
  width: 462px;
  padding-top: 30px;
}
.access-box2 {
  float: right;
  width: 462px;
}
.access-box3 {
  float: left;
  width: 948px;
}
.access-fig {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.access-fig-border {
  border: 1px solid #ddd;
}
.link-img {
  border: 1px solid #ddd;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.top-link-item+.top-link-item {
  margin-top: 5px;
}
.top-movie {
  margin-bottom: 10px;
}

#kvtop_img{
  position: relative;
  width: 948px;
  height: 632px;
  margin-bottom: 15px;
}
#kvtop_img ul{
  position: relative;
}
#kvtop_img li{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  width: 948px;
  height: 632px;
  overflow: hidden;
}
#kvtop_img li a{
  display: block;
}
#kvtop_img li img {
  width: 100%;
  height: auto;
}

/*20201102*/

.home-link-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
  justify-content: space-between;
  width: 948px;
  width: 624px;
  margin: 0 auto;
}
.home-link-item {
  width: 300px;
}
.home-link-item a {
  display: block;
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.home-link-item a:hover {
  opacity: 0.5;
}
.home-link-item img {
  width: 300px;
  height: 150px;
  border: 1px solid #ddd;
}